#comparteixfbtwgran{
  position:relative;
  float:left;
  width:640px;
  margin-bottom:10px;
}

#seccio #comparteixfbgran a,
#seccio #comparteixtwgran a{
  display:block;
  position:relative;
  float:left;
  width:315px;
  text-align:center;
  color:#fff;
  background:#2d609b;
  line-height:30px;
  font-size:16px;
}

#seccio #comparteixtwgran a{
 background:#00c3f3;
  float:right;
}


#youtuberadsense{
  border:1px solid;
  background:#f1f1f1;
  border:1px solid #ddd;
  text-align:center;
  margin-bottom:5px;
  width:573px;
  padding-top:5px;
  padding-bottom:5px;
}


#votacions{
  position:relative;
  float:left;
  width:576px;
  height:25px;
  overflow:hidden;
  margin-bottom:11px;
  border-bottom:1px solid #ddd;
  border-top:1px solid #ddd;  
  padding-top:5px;
}

.moduletampliacio #votacions{
    margin-bottom:-5px;
}

#socialxarxes1,
#socialxarxes2,
#socialxarxes3{
  position:relative;
  float:left;
  width:110px;
}

#socialxarxes1{
  width:190px;
}


#socialxarxes5,
#socialxarxes4,
#socialxarxes6{
  position:relative;
  float:right;
  width:20px;
  margin-top:5px;
  margin-left:5px;
}

#socialxarxes5{
  margin-left:0px;
}

#socialxarxes8{
  position:relative;
  float:left;
  line-height:20px;  
}

#socialxarxes8 a{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:block;
	color:#444;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	height:20px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
  
#socialxarxes8 a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
    


#socialxarxes2{width:100px;}
#socialxarxes3{width:70px;}

.categoriadata{
  position:relative;
  float:left;
  width:576px;
  margin-bottom:15px;
  border-top:1px dotted #ccc;
  border-bottom:1px dotted #ccc;
}

#seccio .categoriadata a{
  color:#444;
}

.categoriadata a:hover{
  color:#222;
  border-bottom:1px dashed #ccc;
}
  
  
.categoria, 
.etiquetesdalt{
   float:left;
  clear:left;
   margin-right:10px;
   margin-bottom:5px;
   color:#666;
  line-height:19px;
}


.data{
  clear:left;
  float:left;
  font-size:11px;
  margin-top:5px;
  margin-bottom:10px;
  color:#666;}

#columnaamplianotis .h2noticia{
  font-size:35px;
  line-height:40px;
  margin-bottom:7px;
	letter-spacing: -1px;   
}

#columnaamplianotis #socialxarxesnoti{
  float:left;
  width:90px;
  height:70px;
  overflow:hidden;
  margin-bottom:10px;    
}

#columnaamplianotis .h3noticia{
  clear:left;
  font-size:14px;
  font-style:italic;
  line-height:20px;
  margin-bottom:10px;
  background:url('http://galeries.grupnaciodigital.cat/nucli/plantilles/img/p.gif') no-repeat 0px 7px;  
  padding-left:11px;
}

#columnaamplianotis .textnoticia,
#columnaamplianotis .entradeta{
  clear:left;
  font-size:14px;
  line-height:22px;
  margin-bottom:20px;
}

.moduletampliacio{
  position:relative;
  float:left;
  width:576px;
  margin-bottom:20px;
}

.moduletampliacio h4{
  position:relative;
  float:left;
  width:575px;
  border-bottom:1px solid #ddd;
  border-top:1px solid #ddd;
  line-height:35px;
  font-weight:bold;
  font-size:16px;  
  margin-bottom:10px;  
}

#notisgranstemes h4{
  position:relative;
  float:left;
  width:575px;
  background:#555;
  border:0px;
  line-height:35px;
  font-weight:bold;
  font-size:16px;  
  text-shadow:#000 1px 1px 0px;
  margin-bottom:0px;  
  color:#fff;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;  
}

#notisgranstemes h4 span{
  font-size:12px;
  font-weight:normal;
  margin-left:10px;
}

.moduletampliacio a{
color:#fff;
text-decoration:none;
}

#comentari1,
#comentari2{
  position:Relative;
  float:left;
  width:575px;
  margin-bottom:10px;
  padding-bottom:10px;
  background:#f1f1f1;
}

#comentari1 strong,
#comentari2 strong{
  display:block;
  font-weight:bold;
  font-size:14px;
  line-height:14px;
  margin-left:10px;
  margin-top:10px;
  width:430px;
}

#votsnegatius{
  position:absolute;
  top:25px;
  right:5px;
  line-height:12px;
  font-size:12px;
}

#votspositius{
  position:absolute;
  top:25px;
  right:45px;
  font-size:12px;  
  line-height:12px;
}

.carregavotcomentari {
position: absolute;
top: 25px;
right: 35px;
font-size: 12px;
line-height: 12px;
}

#comentari1 a,
#comentari2 a{
  color:#b80d1d;
  text-decoration:none;
}

#comentari1 #lletrapeque,
#comentari2 #lletrapeque{
  margin-left:10px;
  font-size:11px;
  margin-bottom:10px;
  width:430px;
}

#comentari1 #textcomentari,
#comentari2 #textcomentari{
  margin-left:10px;
  font-size:13px;
  line-height:18px;
  width:430px;  
}

#alertacomentaridesactivat{
  margin-left:10px;
  color:#b80d1d;
}

.comeselcomentari{
  position:absolute;
  top:-5px;
  right:5px;
  text-align:center;
  background:#000;
  color:#fff;
  line-height:20px;
  width:100px;
  border:0px solid;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;  
  text-shadow:#444 1px 1px 1px;
}

.comentariinteressant .comeselcomentari,
.comentarimoltinteressant .comeselcomentari{
  background:#b80d1d;
}

.comentarinegatiu{
  color:#888;
}

#formcomentaris2{
position:Relative;
float:left;
width:575px;
background:#f1f1f1;
}

#formcomentaris2 span{
  display:block;
  margin-bottom:10px;
  font-size:12px;
}

#formcomentaris2 input{
width:500px;
}

/************/

#itemnotirel2{
 position:relative;
 float:left;
 width:576px;
 margin-right:10px;
 margin-left:0px;
 margin-bottom:10px;
 background:url('http://galeries.grupnaciodigital.cat/nucli/plantilles/img/pngen.gif') no-repeat 0px 9px;      
}

#tambeinteresa #itemnotirel2{
  width:185px;
  background:none;
}

#tambeinteresa #itemnotirel2.notirel3{
  margin:0px;
}

#itemnotirel2:hover{
}

#itemnotirel2.notirel3,
#itemnotirel2.notirel6{
margin-right:0px;
}

#itemnotirel2.notirel4{

}

#fotoitemnotirel2{
position:Relative;
float:left;
width:100%;
height:100px;
margin-bottom:4px;
overflow:hidden;
  display:none;
}

#fotoitemnotirel2 img{
width:100%;
  height:100px;
}

#tambeinteresa #fotoitemnotirel2{
  height:100px;
  display:block;
}

#tambeinteresa #fotoitemnotirel2 img{
  height:100px;
}

#datanotirel2 a{
  display:block;
position:Relative;
float:left;
text-decoration:none;
font-size:10px;
  line-height:18px;
color:#444;
  display:none;
}

#titularitemnotirel2 a{
position:Relative;
float:left;
text-decoration:none;
margin-left:0px;
color:#111;
line-height:20px;
font-size:14px;
 font-family:georgia;
  padding-left:7px;
}

#tambeinteresa #titularitemnotirel2 a{
  padding:0px;
}


#comentarisnotirel2 a{
display:none;
}

#likeFBcomentaris{
  position:absolute;
  right:0px;
  bottom:10px;
  height:20px;
  width:105px;
}



p.enllasportadaclass,
p.enquestaportadaclass,
p.galeriaportadaclass{
  font-size:13px;
}

#columnallistanotis .noticia{
  position:Relative;
  float:left;
  width:100%;
  margin-bottom:10px;
  padding-bottom:10px;
}

#columnallistanotis .fotonoticia{
  float:right;
  margin-left:10px;
  overflow:hidden;
}

#columnallistanotis .fotonoticia img{
  width:190px;
  height:auto;
}

#autorsdiari{
  display:none;
}


#columnallistanotis .h2noticia{
  font-size:20px;
  letter-spacing:-1px;
  line-height:24px;
  margin-bottom:5px;      
}

#columnallistanotis .h3noticia,
#columnallistanotis .entradeta{
  font-size:13px;
  line-height:22px;
  margin-bottom:5px;      
}

#columnallistanotis .comentarisportada{
  position:absolute;
  bottom:0px;
  display:none;
}

#columnallistanotis .peufotonoticia{
  display:none;
}

.noticia li{
  list-style:circle inside;
    margin-left:5px;
    margin-bottom:5px;
}

.noticia label{
  display:block;
}

.noticia input{
  display:block;
      width:300px;
}


#columnaamplianotis.noticia{
 border:0px;
}

#enportadaara #entradeta,
#enportadaara .comentarisportada{
display:none;
}

#enportadaara h3{
 font-size:13px;  
  line-height:20px;
}

#enportadaara .noticia{
margin-bottom:10px;
  padding-bottom:10px;
}

#enportadaara .noticia h2.h2noticia{
  font-size:18px;
  line-height:22px;
  letter-spacing:0px;
  margin-bottom:4px;
}

#enportadaara .noticia .fotonoticia{
  float:left;
  width:150px;
}

#enportadaara .noticia .fotonoticia img{
  width:140px;
}

#enportadaara .peufotonoticia{
  display:none;
}



  
                #paginador{
                  position:Relative;
                  float:left;
                  width:576px;
                  margin-bottom:15px;
                  font-size:12px;
       border-bottom:1px solid #ccc;
  line-height:30px;
                }
                
#paginador a{
  text-decoration:none;
  color:#000;
  font-weight:bold;
}

                #paginadorant{
                  float:left;
                  width:100px;
                }
                
                #paginadorseg{float:right;
                width:100px;
                text-align:right;
}
                
                #paginadormig{
                  float:left;
                  text-align:center;
                  width:376px;
                }





#columnaamplianotis #minutaminut{
  height:auto;
}



.formloterianadal14{
    position:relative;
    float:left;
    width:100%;
    background:#f1f1f1;        
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;     
  font-size:13px;
  line-height:30px;
}
          
.itemformloterianadal14{
          position:Relative;
          float:left;
          margin:10px;
        }          
            
.itemformloterianadal14 input{
  float:left;
  width:100px;
  height:25px;  
}

.itemformloterianadal14 input.envialoterialnadal{
  float:left;
  width:130px;
  background:#33CC00;
  border:0px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;  
color:#ffF;      
  height:30px;
}  
  
.itemformloterianadal14 label{
  float:left;
  width:70px;
}

#resultatLoteria{
  position:Relative;
  float:left;
  width:100%;
  text-align:center;
  margin-top:20px;
  margin-bottom:20px;
}

#resultatLoteria h3,
#resultatLoteria p span{
  font-weight:bold;
}
















